table {
    border-collapse: separate;
    border-spacing: 7px;
    width: 100%;
    border: 3px dotted blue;
    margin-left: auto;
    margin-right: auto;
}

caption {
    text-align: center;
}

th, td {
    border: 1px solid black;
    padding: 2px;
    height: 15px;
}

/* paldies Lanai par to odd un even */

thead tr:first-child th {
    font-size: 28px;
    padding: 15px;
}

th:nth-child(even) {
    background-color: green;
    color: white;
}

th:nth-child(odd) {
    background-color: rgb(59, 219, 255);
    color: rgb(239, 160, 204);
}

tbody td:first-child {
    background-color: lime;
    color: purple;
    text-align: center;
}

tbody td {
    background-color: white;
}

tbody td:nth-child(7),
tbody td:nth-child(8) {
    background-color: yellow;
}

tbody td:first-child {
    background-color: lightgreen;
}